View Issue Details

IDProjectCategoryView StatusLast Update
0000701CaseTalk ModelerGeneration (SQL, XML, etc)public2015-08-24 15:35
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.1.3 
Target Version8.2.1Fixed in Version8.2.1 
Summary0000701: XSD elements contains MaxLength when not allowed
DescriptionMaxLength not allowed for Amount (double) and ManIndicator (Boolean).
Additional InformationAlso note that Currency is not an official xs datatype.
And some Primary Key error occurs in complexType.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-08-24 15:35

administrator   ~0000407

maxLength restriction is only present for xs:string

Issue History

Date Modified Username Field Change
2015-08-10 12:27 BCP Software New Issue
2015-08-10 12:27 BCP Software Status new => assigned
2015-08-10 12:27 BCP Software Assigned To => BCP Software
2015-08-24 15:35 BCP Software Note Added: 0000407
2015-08-24 15:35 BCP Software Status assigned => resolved
2015-08-24 15:35 BCP Software Fixed in Version => 8.2.1
2015-08-24 15:35 BCP Software Resolution open => fixed
2016-01-20 12:56 BCP Software Category Generation => Generation (SQL, XML, etc)